Subject: CND-US, October 3, 1993

From: [email-masked]
Date: Sun, 3 Oct 1993 17:27:15 -0500

+-+-+-+-+-+-+-+-+-+   C h i n a   N e w s   D i g e s t  +-+-+-+-+-+-+-+-+-+

                               (US Regional)

                          Sunday, October 3, 1993

+--------------------------------------------------------------------------+
| CND-US, normally 1 or 2 issues a week, is a supplement to CND-Global and |
| has basically no overlap with the daily news.   CND-US provides in-depth |
| information concerning Chinese students/scholars in the United States.   |
+--------------------------------------------------------------------------+

Table of Contents                                                 # of Lines
============================================================================
1. News Briefs (2 Items) ................................................ 25
2. State Education Commission's Reply to Open Letter for Liu Gang ....... 78
3. IFCSS Headquarters Reports on CSPA, Calls for Donations .............. 50
4. Job Opportunity: System and Networking Administrators in China ....... 35
5. An American Student Performs on Chinese TV (Part I) ................. 230
============================================================================

----------------------------------------------------------------------------
1. News Briefs (2 Items) ................................................ 25
----------------------------------------------------------------------------
[AP, 9/30/93] KANSAS CITY, Mo. -- Hallmark Cards Inc. said Wednesday it has
signed a licensing agreement with Starlite Productions Ltd. of Hong Kong to
design, make and distribute greeting cards and gift items in China under the
Hallmark name. Hallmark, which currently publishes products in 20 languages
and distributes them in about 100 countries, will provide Starlite with
card-making expertise and market research. (Forwarded by: Zhao Hua)
                                ___ ___ ___

[EBCCF, 9/30/93] Chinese Community Forum (CCF) has published two issues in
this week. As Fellow Chinese all over the world were disappointed to see the
failure of Beijing's bidding for host the 2000 Olympic Games, CCF collected
comments from the networks about the Olympic bidding, and published an extra
Issue #9305 together with an Editorial shortly after IOC announced the
bidding result.

In the regular Issue #9306, the theme topic is "CSPA and Its Impact". It
includes two articles, from Hou Junwei and Luo Ning respetively, reflecting
on CSPA from different angles. In the "Windows to China" column are a brief
news about Jiangsu's new social seccurity system and a report of a business
seminar in which Wen Yuankai talked about economic issues.

CCF welcomes articles on planned future topics: CSS Organization Profile,
Professional life after school, Sino-US relations, etc. Contributions or
questions, please contact "[email-masked]".
(From: Editorial Board of CCF, <[email-masked]>)

----------------------------------------------------------------------------
2. State Education Commission's Reply to Open Letter for Liu Gang ....... 78
----------------------------------------------------------------------------
_From: Initiators of the letter for Liu, Gang <[email-masked]>
Date: 10/2/1993

We received a letter from the State Education Commission on September 24.
Attached is the translation of the letter. The Chinese text of the letter
will be posted in USENET (alt.chinese.text) soon.  We should organize a
volunteer delegation to visit the prisons, to collect first hand
information of the political prisoners in China. A coordinating committee
is to be established for this purpose.

If you want to be one of the volunteers, or if you have any suggestions,
please contact

 Zhenmin Mao at: 716-645-2853
                 [email-masked]

                 414 Cooke Hall
                 Dept. of Medicinal Chemistry
                 SUNYAB, NY 14260

We will post the details after the coordinating committee is established.
We apologize that we can not send a mail to each of the signers because of
technical problems. We have to use public net to spread the news. Please
forward this letter to those who might not have access to the public net.

Thank you.

Initiators in Buffalo.

The following is the translation of the letter from SEC:

                                    State Education Commission of P.R.C.
                                    September 14, 1993

Mao Zhenmin,  Kang Hua and other students:

How do you do?

You letter dated July 1st to Zhu, Kaixuan, Director of State Education
Commission,  was  received. Thank you for your letter. Authorized by
Director Zhu, here is our reply to you.

According to the information we collected, Liu Gang has been treated
humanely in the prison and there is no such issue as "inhumane treatment"
to him. Now he is healthy and in good spirit, and weighs 3.5 kilograms more
than he did when he was imprisoned. Liu Gang has not suffered  from any
severe disease since he was jailed. Sometimes he did  not feel well but got
prompt treatment every time. Upon Liu Gang's own request, the prison
administration permitted him to do academic studies and waived his labor
work.

Some people  ignored these facts and spread the rumor that Liu Gang was
treated inhumanely in the prison through some ways. This is immoral and
dishonest.  For many times our  Ministry of Justice has  hosted domestic and
foreign people to visit prisons, and was well commended internationally in
the conference of UNESCO (United Nations Educational, Scientific and
Cultural Organization) and in  the  World Human Rights Conference.  We
welcome you come back to take a look at the changes and developments of the
motherland.  If you have any further questions, you may contact directly
with our Embassy or Consulates.

Our country is accelerating her pace of reform and economic construction. We
honestly hope and welcome all the overseas students and scholars to
contribute  to the prosperity of our motherland.

Regards.

                                   Office for Appealing via Letter and Visit
                                   (Xin4 Fang3 Ban4 Gong1 Shi3)

                                   State Education Commission
                                           (Seal)

----------------------------------------------------------------------------
3. IFCSS Headquarters Reports on CSPA, Calls for Donations .............. 50
----------------------------------------------------------------------------
_From: IFCSS HQ <[email-masked]>
Source: IFCSS NR 5065, 10/1/1993

The IFCSS HQ has just obtained the news from the US State Department and
INS that all the visa numbers were used up by September 30. Approximately
42,000 cases which have been approved under  CSPA (The detailed number
will not be available until next week). So most of the CSPA applicants
should have already received their approval notice or will receive it in
the next few days. For those CSPA applicants who have not filed or filed
late, the INS will continue to prove their applications using visa numbers
that become immediately available on October 1.

This weekend is the holiday weekend for our Chinese community. It is the
time to celebrate and for families and friends to get together. The IFCSS
wish you the happiest holiday time, and the best for your new future.

However, while we celebrate, we should still remember those victims of the
1989 tragedy, and to support this organization that works diligently for the
interests of all the Chinese students and scholars in the U.S., and to help
those late comers who do not benefit from the CSPA. The IFCSS is in dire
financial difficulty, and many of our programs are unable to carry out due
to such shortage.

Thus the IFCSS HQ courteously asks you personally to donate $20 to our
organization. We are aware of the financial difficulties that many of you
have encountered in this country. But we can only rely upon you for the
livelihood of this organization. Your contribution will be extremely
important: half of your contribution will go to the June 4th victims; and
the other half will help cover the cost of IFCSS operations.

As the CSPA has adequately exhibited, the existence of the IFCSS is
important to all of us in the CSS community. If you want to help the June
4th victims, help the IFCSS to overcome its financial difficulty, and help
with our programs that will continue to serve you and late-coming Chinese
students, please write a check payable to IFCSS, and send it to

     IFCSS
     733 15th Street, N.W.
     Suite 440
     Washington, D.C. 20005

Thank you very much for your help.

Lin Changsheng, IFCSS President
Shi Heping,     IFCSS Vice President

----------------------------------------------------------------------------
4. Job Opportunity: System and Networking Administrators in China ....... 35
----------------------------------------------------------------------------
_From: Sueming Shen <[email-masked]>
Source: SCC, 10/1/1993

I am currently searching for qualified candidates to fill several System and
Networking Admins positions in Tianjin and Beijin.  Positions will involve
supporting a networking with UNIX, DOS and Appletalk in an MIS environment.

Qualificaitons:

1.  Experience in UNIX/Appletalk/DOS System Administration, including
    NIS/DNS,NFS, sendmail.cf & CISCO/SynOptics Routers

2.  General knowledge in TCP/IP, OSI, IPX and Appletalk

3.  MS or BS in EE or CS

4.  Software development experience in C/Unix; not necessary

Please send your resume with expected salary to
[email-masked]

or

Sueming Shen/MCEL Corp. MIS
1517, China World Tower
1 Jian Guo Men Wai Ave.
Beijin 100004, PR China

I will visit Beijin and conduct the interview from Oct. 8 thru Oct. 20.
I need hands-on Experienced candidates for my Department in China.

----------------------------------------------------------------------------
5. An American Student Performs on Chinese TV (Part I) ................. 230
----------------------------------------------------------------------------
Forwarded by: Daniel X. Wu <[email-masked]>
Source: Transpacific, September 1993
Written by: David Moser

Last fall I became involved in one of those strange activities Chinese-
speaking foreigners wind up getting into. Despite I being a decidedly
unglamorous graduate student with no theatrical experience whatsoever, I
found myself appearing on national Chinese television performing in comedy
skits with some of China's most famous performers.

Let me first put this into context. Strange things happen to foreigners in
China. This is partly because China is a strange place, but it is also
because foreigners are strange and special in a way that foreigners are not
in the U.S. The streets of any moderate-sized American city are filled with
people from all over the world, some second or third-generation immigrants,
some only recently arrived to make their home here. The situation in China
is much different. Even in the largest Chinese cities like Beijing or
Shanghai the sight of a foreigner on the street is still somewhat rare, and
if you avoid the tourist areas you can sometimes go for days without seeing
a single non-Chinese face. One consequences is that foreigners in China
(especially those who can actually speak Chinese) sometimes find themselves
involved in all sorts of strange activities solely by virtue of being what
the Chinese politely call a lao wai, an "old (i.e. "respected") foreigner",
or--somewhat less politely--a da bizi, a "big nose".

My Chinese comedy career started rather innocuously a few years ago. I did
my master's thesis on a traditional Chinese form of humor called xiangsheng.
The term literally means "face and voice", signifying that the form involves
both verbal and acting skills, though another more common translation is
"crosstalk". since the form usually involves two performers who engage in
rapidfire humorous repartee. Crosstalk had its beginnings in the Qing
Dynasty as an urban folk art form, but during the 80s it lost its plebeian
character and became somewhat the Chinese equivalent of American standup
comedy. Any American seeing the form for the first time might be strongly
reminded of Abbott and Costello's "Who's On First?" routine. When I went to
China in 1989, Wang Jingshou, a professor at Peking University who
specializes in such folk art forms, introduced me to many of the most
popular current performers, and I interviewed several of the more famous
duos in my cramped dorm room at Peking University--much to the delight of
the janitorial staff who were getting unexpected daily glimpses of some of
Chinese biggest TV stars.

To get some perspective on the enormous asymmetry in the two cultures with
regards to the attitude toward foreigners, imagine an unknown master's
student from the People's Republic of China coming to American and almost
immediately getting the chance to conduct, in his own dormitory room,
extensive interviews with the likes of Bill Murray or Steve Martin.

By the time I went back to China in 1992, I had already gotten into the
performing end of crosstalk in the U.S., having performed several times at
Chinese New Year parties with fellow students of Chinese. Some of the
comedians I had met in China knew this, and it wasn't too long before I was
being asked to participate in a few variety shows in Beijing and as part of
lecture demonstrations given by Professor Wang Jingshou.

On a Sunday in the early part of last October, I got a call from someone at
Chinese Central Television asking me to appear in a television show. They
had been looking for several weeks for a foreigner to play the part, and
they had finally contacted Professor Wang, who recommended me. The skit was
to be broadcast live the following Saturday as part of a special edition of
a variety show called Zongyi Daguan, Arts Panorama, which was to coincide
with the adjourning of the 14th People's Party Congress being held at that
time in Beijing. This meant that it would be a very important show--lots of
high ranking officials would be watching, along with virtually every
Chinese family with a television set. I told them I would be willing to try
it, but I would first have to see the script. As there wasn't much time
before the broadcast, and they needed someone fast, they sent the script
over immediately by taxi.

Word processors are still the exception rather than the rule in China, and
the script was handwritten, badly photocopied, and filled with unorthodox
character forms, and so it took me more than an hour just to read through
it. The scenario contained a skit within a skit. I was to play a foreigner
trying out for a part in a Chinese movie whose action takes place during the
Xinhai Revolution of 1911, when the forces led by Sun Yat-sen overthrew the
Qing Dynasty. In the skit, the part I am trying out for is that of an
American missionary who has agreed to aid the Sun Yatsen side by delivering
a huge sum of money to an undercover agent. The director explains to the
foreigner trying out for the part that the undercover agent is actually a
pantu, a traitor. The foreigner nods his understanding, the director helps
the foreigner don his missionary garb and the rehearsal for the scene
begins, with the director himself temporarily taking the part of the
undercover agent. The foreigner, of course, botches his lines in
predictable ways-such as making anachronistic references to President
Reagan when reciting pass-words--and several takes are needed to get the
lines right. When the time comes for him to hand over the money to the
undercover agent as the script requires, the foreigner refuses. When the
exasperated director asks why, the foreigner replies, "Because I want to be
a traitor too! That way, all this money goes to me!" A fight ensues, and the
two end up shooting each other, the director's final gasped line being, "You
see--this is how traitors end up!"

Pretty lame humor, I thought, but then what did I know? It's well know that
humor doesn't translate well across cultures; I was probably missing
something. Maybe Chinese audiences would crack up over this.

The next day when the TV station called back I agreed to do the show. A car
picked me up about 3 to take me to the first rehearsal, and a young woman
from the studio chatted with me on the way over. John Denver had given a
concert in Beijing the night before, and she was raving about it. "He's
probably out of style in America, but we still like him here," she said. She
told me John Denver had actually met Deng Xiaoping on his first trip in
China a few years ago, and that during the concert the night before he had
referred to Deng as his "good friend"--a characterization that surely
stretches the term somewhat. We first went to a swank hotel where some of
the directors and performers were staying. Unfortunately, some of the cadres
and officials attending the 14th People's Party Congress were also staying
there, and so security was rather tight. I, as a foreigner, had to be
accompanied by a security guard at all times. In the halls and elevators I
kept seeing performers I vaguely remembered seeing on TV, but who I couldn't
identify by name. We sat in a crowded hotel room amidst scripts, schedules,
and TV paraphernalia and discussed the upcoming broadcast. I was introduced
to five or six people whose names I forgot instantly. A young director, a
Chinese Dustin Hoffman look-alike, told me that the Chinese actor in the
skit was to be Hou Yaohua, the second son of Hou Baolin, China's most famous
and respected crosstalk performer (sometimes referred to as "the Bob Hope of
China"). As Hou was very busy filming a TV series, we would have to wait
until later to go over the script with him.

In the meantime several of us went out to a nearby expensive restaurant. As
is the case with their American counterparts, these TV people seemed to
live on a different plane of existence than ordinary citizens. They all get
around Beijing in chauffeured taxis, communicating via cellular phones and
beepers, eating out regularly at the best restaurants on their TV station
expense accounts, and living in a different ritzy hotel each week. Riding in
the TV station taxi, I felt as if I were in some kind of antiseptic,
climate-controlled, zero gravity space pod as we whisked silently through
the city's congested streets and grimy alleys.

We arrived at Hou Yaohua's hotel room and I met him for the first time. A
wiry, energetic man, he greeted me with a perfunctory handshake. Looking
into his face was like seeing an old snapshot of his famous father, and
even his voice was an echo of Hou Baolin's familiar timbre. After some
polite smalltalk-the usual compliments on my Chinese, etc.--everyone got
down to business. Everyone agreed at the outset that the script was too
long. Hou Yaohua, with his many commitments, could not afford to rehearse
several hours a day. He was a rather hot item, having just acted in a smash
hit TV series, Bianjibu de gushi, Editorial Department Story, written by
China's popular young fiction writer, Wang Shou.

The problem was how to cut the piece down while leaving the essence intact.
Hou and a scriptwriter named Zhang Guoli chainsmoked and brain stormed for
about an hour,trying out various gags and routines that could act as segues
between the various sections that were to be edited out. The Dustin Hoffman
lookalike sat on the side of the bed, laughing convulsively at every new
bit, in the way Ed McMahon used to laugh at every one of Carson's jokes. At
one point Hou Yaohua expressed concern that the script called for him to
play a traitor, and asked if there weren't some way to slightly alter the
script so as to have him turn out to be loyal to the Sun Yatsen side.

"I don't want viewers to develop any kind of aversion to me," he said. I
found this concern puzzling and a bit silly. What viewer was going to take a
15-minute comedy skit that seriously? But again, what did I know? American
actors in the past have balked at playing the role of a homosexual for
similar reasons; maybe in cultural context Hou's reluctance to play the role
of a traitor to his country was somewhat analogous. At any rate, in the end
it was agreed that Zhang Guoli would spent the evening rewriting the script
based upon the plot skeleton they had improvised.

The next few days were spent frantically rehearsing the piece. to my dismay,
the script kept being revised for various reasons. Hou Yaohua kept
improvising new lines, which necessitated making continual small adjustments.
Since the theme of the show was Chinese students returning from overseas,
one of the directors, anticipating complaints from the censors, insisted
that the foreigner in the script be given extra lines praising China's
modernization efforts. Some appropriate lines of obsequious fluff were added
which I reluctantly memorized.

As we rehearsed the script, I had to be continually coached as to how to
talk and act like a Westerner--or rather, like the stereotyped notion of a
Westerner as portrayed in Chinese movies. At one point in the script I was
supposed to say the word "yes" in English (the equivalent of the Mexican
character in American Westerns who speaks entirely in English except for a
gratuitous "Si, Senor" here and there. I had to be coached to pronounce the
word with a Chinese accent--two syllables, "YE-sss"--so the audience would
have an easier time understanding it. The night of the first taping, we
barely had the piece memorized.

A car picked me up at 3 to take me to the Central TV station. The TV
station was guarded like a military installation, with a checkpoint at the
main gate and guards inside checking IDs at the entrance to the building.
We walked through the huge, drafty, semi-circular complex to the studio
where the taping was to be done. Zhang and Hou were both there, chatting
with the performers, who were all in various stages of preparation. Zhang
Guoli and I talked while Hou made endless calls on his cellular phone. The
taping was just three hours away, and our skit was tenuous at best, yet
rehearsing the piece seemed the furthest thing from Hou Yaohua's mind. We
spent more time in deciding which props to use than in rehearsing the lines
themselves. To kill time, I went into the studio itself to look at the
preparations in progress. The set, covered with tacky glittered lettering
and colored streamers, looked like an American high school gym decorated by
the cheerleaders for prom night. Talking to some of the technicians there,
I found out that the theme of the show was mainland Chinese overseas, and
as propaganda the purpose of the broadcast was to encourage students
studying abroad to return to China to work. The slogan for the show was
written in large characters on the wall behind where the studio audience was
to sit: Zuguo hao, pan zi gui, "The homeland is fine, and longing for the
return of its children."

"This is an important show," one of the technicians told me cheerfully.
"Tapes of the broadcast will be sent overseas to various Chinese
organizations as propaganda." In so saying he was not revealing some
embarrassing secret, nor was he disparaging the quality of the show. The
term xuanchuan, propaganda, doesn't have quite the negative connotation in
Chinese as the word does in English.

The two co-hosts of Arts Panorama were an attractive middle-aged woman named
Ni Ping, and a boyish young man named Ying Da (who, I found out, is the son
of the stage director and actor Ying Ruocheng who had staged the historic
run of Arthur Miller's Death of a Salesman in Beijing). Though these two
personalities are probably as familiar to Chinese TV audiences as Oprah
Winfrey and Geraldo Rivera are to American audiences, I had never heard of
them until I met them that day. In fact, not being up on the latest Chinese
TV shows, I was continually being introduced to many celebrities and
performers whose names meant nothing to me--a fact that amused and surprised
the people on the set, since many Chinese performers would sell their own
mothers to be hobnobbing with such celebrities. Yet here I was, allowed to
take part solely by virtue of my foreign face, somewhat oblivious to the
glamour of it all.

Ying Da, having studied in the U.S. for three years, was to be held up as an
example of a student who had experienced life overseas, yet had chosen to
return to the motherland. Ying Da told me he planned to use our skit as a
way of smoothly segueing into an interview with Chen Kaige, the Fifth
Generation director who had directed controversial movies like The Yellow
Earth. The idea was that after the skit was over I would go over to Ying Da
and engage in some banter to make the transition.

(To be continued)

+--------------------------------------------------------------------------+
|               Editor of This Issue: Sifeng Ma  (Los Angeles)             |
|                Coordinating Editor: Yungui Ding (Ames, Iowa)             |
+--------------------------------------------------------------------------+
|    China News Digest (CND) offers the following services:                |
|     (1) Global News (Daily)        (2) US Regional News                  |
|     (3) Canada Regional News       (4) Europe & Pacific Regional News    |
|     (5) Hua Xia Wen Zhai (Weekly Chinese Magazine)                       |
|     (6) InfoBase: anon FTP to CND.ORG[132.249.229.100]:pub/InfoBase      |
|    To subscribe or get info, mail request to:      [email-masked]      |
|    To contribute news,  please send it to:        [email-masked]     |
+--------------------------------------------------------------------------+